summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJason Stubbs <jstubbs@gentoo.org>2005-12-31 05:05:41 +0000
committerJason Stubbs <jstubbs@gentoo.org>2005-12-31 05:05:41 +0000
commit16a3c71f689cc28457fd948670d168f1787ccc61 (patch)
tree4f396190bd53b23838a8e4872e8150fcd5663bea
parentUpdated --pretend example to document new USE flag displays. (diff)
downloadportage-multirepo-16a3c71f689cc28457fd948670d168f1787ccc61.tar.gz
portage-multirepo-16a3c71f689cc28457fd948670d168f1787ccc61.tar.bz2
portage-multirepo-16a3c71f689cc28457fd948670d168f1787ccc61.zip
Update the `touch .unpacked` error message to output the actual path in order
to match the other touch error messages. svn path=/main/trunk/; revision=2507
-rwxr-xr-xbin/ebuild.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/ebuild.sh b/bin/ebuild.sh
index 06086f22..dc3bf6a1 100755
--- a/bin/ebuild.sh
+++ b/bin/ebuild.sh
@@ -658,7 +658,7 @@ dyn_unpack() {
[ -d "$WORKDIR" ] && cd "${WORKDIR}"
echo ">>> Unpacking source..."
src_unpack
- touch "${PORTAGE_BUILDDIR}/.unpacked" || die "IO Failure -- Failed 'touch .unpacked' in BUILDIR"
+ touch "${PORTAGE_BUILDDIR}/.unpacked" || die "IO Failure -- Failed 'touch .unpacked' in ${PORTAGE_BUILDIR}"
echo ">>> Source unpacked."
cd "${PORTAGE_BUILDDIR}"